{
  description = "A flake that installs SMC fonts. It follows unstable.";

  inputs = {
    nixpkgs.url = "github:NixOS/nixpkgs/nixos-unstable";
    flake-utils.url = "github:numtide/flake-utils";
  };

  outputs = inputs:
    with inputs;
    flake-utils.lib.eachDefaultSystem (system:
      let
        pkgs = import nixpkgs { inherit system; };
        fonts-smc = pkgs.callPackage ./default.nix { };
      in rec {
        packages = {
          smc-fonts = fonts-smc;
          default = fonts-smc;
        };
      });
}
